* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  overflow-x: hidden !important;
}
:root {
  --cream: #fff;
  --drk-green: #0f2f55;
  --sky-blue: #b7bcbc;
  --light-orange: #aba08b;
  --btn-bg: #07273c;
}
@font-face {
  font-family: Chronicle-Display-Extra-Light;
  src: url(../fonts/Chronicle-Display-Extra-Light.otf);
}
@font-face {
  font-family: Chronicle-Display-Roman;
  src: url(../fonts/Chronicle-Display-Roman.otf);
}
@font-face {
  font-family: Chronicle-Display-Semibold;
  src: url(../fonts/Chronicle-Display-Semibold.otf);
}
@font-face {
  font-family: Kanit-ExtraLight;
  src: url(../fonts/Kanit-ExtraLight.ttf);
}
@font-face {
  font-family: Kanit-Light;
  src: url(../fonts/Kanit-Light.ttf);
}
@font-face {
  font-family: Kanit-Regular;
  src: url(../fonts/Kanit-Regular.ttf);
}
@font-face {
  font-family: OpenSans-Light;
  src: url(../fonts/OpenSans-Light.ttf);
}
@font-face {
  font-family: OpenSans-Regular;
  src: url(../fonts/OpenSans-Regular.ttf);
}
@font-face {
  font-family: OpenSans-Medium;
  src: url(../fonts/OpenSans-Medium.ttf);
}
@font-face {
  font-family: RingsideRegular-Semi;
  src: url(../fonts/RingsideRegular-Semi.ttf);
}
.banner {
  position: relative;
}
.my-nav {
  position: absolute;
  top: 40px;
  z-index: 99;
  width: 100%;
  padding: 0 0px;
  justify-content: center;
}
.nav-fixd .project-logo {
  filter: unset;
}
.hero-style {
  position: relative;
}
.project-logo {
    filter: invert(1);
}
.banner::before {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    height: 300px;
    background: transparent linear-gradient(0deg, #11384a 0%, #113749 10%, #133443D9 49%, #00000000 100%) 0% 0% no-repeat padding-box;
    z-index: 2;
}
.banner-im {
  width: 100%;
}
.banner-text {
  position: absolute;
  top: 86px;
  z-index: 2;
  left: 0;
  text-align: center;
  width: 100%;
  color: #fff;
}
.my-modal .form_inner{
  text-align: center;
}
.project-name h1 {
  letter-spacing: 2px;
    font-size: 44px;
  line-height: 77px;
   font-family: Chronicle-Display-Extra-Light;
}
.project-name p{
      font-size: 18px;
        font-family: RingsideRegular-Semi;
}
.m-site-banner .project-name p span {
  margin-right: 10px;
}
.my-nav .navbar-nav {
  width: 100%;
  justify-content: end;
}


.fotter-bg {
  background: #f6f4f2;
  padding: 7px 20px;
}
.my-nav .navbar-nav .nav-link {
  color: rgb(255 255 255) !important;
  font-family: Helvetica;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.nav-fixd {
}
.my-nav.nav-fixd .navbar-nav .nav-link {
  color: #000 !important;
}
.carousel-indicators li {
  width: 43px;
  height: 11px;
}
.hero-slider .swiper-container-horizontal > .swiper-pagination-bullets {
  text-align: center;
}
.key-highlight ul {
  list-style-type: none;
}
.key-highlight ul li {
  color: #fff;
  font-family: JosefinSans-Regular;
  font-size: 19px;
  text-transform: capitalize;
  margin-bottom: 13px;
}
.key-highlight ul li span img {
  max-width: 21px;
}
.banner-text .banner-price {
  background-color: var(--cream);
  width: fit-content;
  padding: 8px 30px;
  color: var(--drk-green);
}
.fixedIcons span{
  margin-left: 7px;
}
.fixedIcons {
    background: #eee;
    padding: 7px;
    border-radius: 46px;
    color: #000;
    display: flex;
    align-items: center;
    font-family: RingsideRegular-Semi;
    z-index: 9999;
    position: fixed;
    bottom: 30px;
    left: 49px;
}
.fixedIcons img{
    max-width: 29px;  
}
a.fixedIcons.phone {
    left: 88%;
}

.logo {
    position: absolute;
    z-index: 9;
    width: 100%;
    text-align: center;
    top: 0;
}

.logo img{
  max-width: 100px;
}

.banner-text .banner-price {
  background-color: var(--cream);
  width: fit-content;
  padding: 8px 30px;
  color: var(--drk-green);
  letter-spacing: 2px;
  margin-top: 25px;
  margin-bottom: 25px;
}
.banner-text .banner-type {
  color: #fff;
  letter-spacing: 2px;
  font-size: 31px;
}
.banner-call-btn p {
  font-size: 30px;
  margin-bottom: 0;
}
.banner-call-btn {
  display: flex;
  align-items: center;
  margin-top: 25px;
}
.banner-call-btn p a {
  color: var(--drk-green);
  text-decoration: none;
  background-color: var(--cream);
  padding: 9px 30px;
}
.banner-btn {
  padding: 11px 28px;
  border: 1px solid #fff;
  background: transparent;
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-left: 20px;
  background-color: var(--btn-bg);
}
.opne-btn {
  display: block;
}
.close-btn-f {
  display: none;
}
.active-f {
  display: none;
}
.active-clo {
  display: block;
}
.banner-form-out {
  position: absolute;
  top: 29%;
  right: 113px;
  width: 23%;
  background: var(--cream);
  text-align: center;
  padding: 10px;
  z-index: 8;
}
.banner-form {
  border: 1px solid var(--light-orange);
  padding: 25px;
}
.top_form p {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 5px;
}
.top_form h2 {
  font-size: 30px;
  margin-bottom: 20px;
}
.form_content .form-group input,
.custom-select {
  height: 50px;
  background-color: transparent;
  border: 1px solid var(--light-orange);
}
.form_content .form-group input::placeholder {
  color: #000;
  letter-spacing: 1px;
  font-size: 14px;
  text-transform: uppercase;
}


.main-btn {
    display: flex;
    justify-content: space-around;
}
.main-btn .form-btn {
    background: transparent;
    font-family: OpenSans-Medium;
    font-size: 16px;
    letter-spacing: 1px;
    border: 1px solid #c7a386;
     width: 40%;
}

.main-btn .form-btn.active-c {
    background-color: #c7a386 !important;
    color: #fff !important;
}

.form-control:focus {
  box-shadow: 0 0 0;
}
.overview {
  position: relative;
}
.side-flower {
  position: absolute;
  right: 0;
  bottom: 0;
  opacity: 0.5;
  z-index: -1;
}
.overview .container {
  max-width: 72%;
}
.over-img {
  position: relative;
  padding-top: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.over-img::before {
  content: "";
  position: absolute;
  top: 0;
  left: -73%;
  width: 219%;
  height: 85%;
  background: var(--cream);
  z-index: -1;
}
.over-main {
  display: flex;
  align-items: center;
  height: 100%;
  flex-direction: column;
  justify-content: center;
}
.overhead-txt p {
  letter-spacing: 3px;
  color: var(--drk-green);
  font-size: 15px;
  text-transform: uppercase;
}
.overhead-txt h1 {
  font-size: 55px;
  letter-spacing: 1.5px;
  line-height: 71px;
  color: var(--drk-green);
}
.over-pera {
  margin-top: 25px;
}
.over-pera p {
  letter-spacing: 2px;
  font-size: 16px;
  line-height: 25px;
  color: var(--drk-green);
}
.over-btn {
  margin-top: 40px;
}
.over-btn button {
  background: #fff;
  color: var(--drk-green);
  outline: 0;
  border: 0;
  padding: 8px 33px;
  letter-spacing: 0.5px;
  display: flex;
  align-items: center;
  transition: 0.3s;
}
.platter-page .property-card {
    background: transparent linear-gradient(180deg, #FFFFFF2E 0%, #00000000 100%) 0% 0% no-repeat padding-box;
    border-radius: 18px;
    color: #fff;
    margin-bottom: 30px;
}
.platter-page .property-img img {
    width: 100%;
    height: auto;
    display: block;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.platter-page .property-content {
    padding: 30px;
    position: relative;
}
.pop-over p {
    color: #000;
    margin-bottom: 0;
    font-size: 13px;
    letter-spacing: 0px;
    display: grid;
    position: relative;
}
.pop-over p::before {
    content: '';
    position: absolute;
    bottom: -27px;
    left: -40px;
    background: #ffffff;
    width: 20px;
    height: 14px;
    clip-path: polygon(49% 100%, 0 0, 100% 0);
}
.pop-over {
    position: absolute;
    bottom: 149px;
    left: 0;
    display: flex;
    align-items: center;
    background: #fff;
    padding: 7px 15px;
    border-radius: 10px;
    font-family: OpenSans-Medium;
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: opacity 0.5s ease, transform 0.5s ease;
}
.location:hover ~ .pop-over {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.pop-over img{
  max-width: 75px;
}
.platter-page .property-content h1 {
    font-size: 25px;
    margin-bottom: 9px;
    font-family: Chronicle-Display-Extra-Light;
}
.platter-page .property-content h6 {
    font-size: 13px;
    letter-spacing: 1.2px;
    color: #fff;
    margin-bottom: 0px;
    font-family: OpenSans-Medium;
  text-transform: uppercase;     
}
.mini-detail{
  position: relative;
  background: transparent linear-gradient(224deg, #d9e7f0 0%, #fff7f0 100%) 0% 0% no-repeat padding-box;
  padding: 100px 0;
  overflow: hidden;
}
.mini-detail .high-head{
  text-align: center;
  position: relative;
  z-index: 99;
}
.mini-detail .high-head h1{
  margin-bottom: 65px;
}
.mini-detail .right-img {
    position: absolute;
    top: -123px;
}
.platter-page .property-content .desc {
    font-size: 13px;
  line-height: 20px;
   color: #b2c5cc;
    margin-bottom: 40px;
    margin-top: 40px;
     font-family: OpenSans-Regular;
         height: 80px;
}
.nav-tabs {
    border-bottom: 0px solid #8bafbf;
    justify-content: center;
    margin: 22px auto;
    width: fit-content;
}
.nav-tabs .nav-link {
    color: #8bafbf;
    font-family: OpenSans-Medium;
    text-transform: uppercase;
    border: 1px solid #8bafbf;
     border-radius: 28px;
     margin: 0 10px;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #c9a485;
    border: 1px solid #c9a485!important;
    background-color: transparent;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border-color: #c9a485;
    color: #c9a485;
}
.platter-page .starting {
    font-size: 11px;
    color: #c9dbe2;
    margin-bottom: 9px;
    font-family: OpenSans-Regular;
    letter-spacing: 0.3px;
}
.platter-page .price {
    font-size: 19px;
    color: #c7a386;
      font-family: RingsideRegular-Semi;
    margin-bottom: 20px;
    line-height: 26px;
}
.platter-page .location {
    font-size: 14px;
    color: #7c9ab1;
    margin-bottom: 30px;
    font-family: OpenSans-Regular;
    position: relative;
    cursor: pointer;
}
.platter-page .location img{
  max-width: 24px;
}
  .enquire-btn {
    display: inline-block;
    padding: 12px 35px;
    border: 1px solid #fff;
    border-radius: 30px;
    color: #fff;
    text-decoration: none;
    transition: 0.3s;
    background: transparent;
    transition: all .3s ease;
    position: relative;
   font-family: RingsideRegular-Semi;
   font-size: 14px;
   letter-spacing: 2px;
}
.property-img{
  position: relative;
}
.my-patch {
    position: absolute;
    top: -6px;
    left: 34px;
    z-index: 99;
}
.my-patch img{
  max-width: 100px;
}
 .enquire-btn img{
   max-width: 20px;
   filter: invert();
    opacity: 0;
    transition: all .3s ease;
    position: absolute;
    right: 22px;
}
 .enquire-btn:hover img{
   display: inline-block;
    opacity: 1;
    transition: all .3s ease-in-out;
    right: 18px;
}
 .enquire-btn span{
 display: inline-block;
  transition: 0.3s ease;
}
 .enquire-btn:hover span{
  transform: translateX(-10px);
}
.enquire-btn.blck-btn {
    position: relative;
    z-index: 999;
      border: 1px solid #000;
      color: #000;
      margin-top: 20px;
}
 .enquire-btn.blck-btn img{
   filter: unset
}
.faq-sec{
  position: relative;
  padding: 100px 0;
}
.faq-sec .container {
  max-width: 80%;
}
.btn.focus, .btn:focus {
    box-shadow: 0 0 0 .0rem rgba(0, 123, 255, .25);
}
.faq-sec .btn-link {
    color: #000000;
    text-decoration: none;
    font-size: 22px;
    font-family: OpenSans-Medium;
        display: flex;
    align-items: center;
    position: relative;
}
.plus-minu {
    position: absolute;
    right: 0;
}
.faq-sec .btn-link span{
      background: #c7a386;
    border-radius: 7px;
    padding: 0;
    margin-right: 20px;
    color: #fff;
    font-size: 18px;
    line-height: 18px;
    width: 36px;
    height: 36px;
    text-align: center;
    display: flex;
    flex: 0 0 36px;
    align-items: center;
    justify-content: center;
}
.faq-sec .card-header{
  border: 1px solid #cecece;
      border-radius: 7px!important;
          margin-bottom: 0px!important;
}
.plus-minu img{
  max-width: 20px;
}
.plus-minu img:last-child {
  display: none; 
}
.faq-sec .card {
    margin-bottom: 20px;
    border: 0;
    background-color: transparent;
}
.faq-sec .card-body{
  font-size: 18px;
    line-height: 30px;
    color: #565656;
    font-family: OpenSans-Regular;
    padding: 0px;
    margin-top: 15px;
    border: 1px solid #cecece;
    padding: 40px 30px;
    border-radius: 7px;
}
.contact-main{
  position: relative;
      padding-bottom: 50px;
}
.contact-main .container {
  max-width: 80%;
}
.footer-form {
    width: 60%;
}
.contact-main .high-head p {
    font-size: 19px;
    line-height: 29px;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-family: OpenSans-Regular;
}
.over-btn button span {
  background: var(--light-orange);
  width: 23px;
  height: 1px;
  display: block;
  margin-right: 10px;
}
.over-btn button:hover {
  background-color: var(--light-orange);
  color: #fff;
}
.over-btn button:hover span {
  background-color: #fff;
  transition: 0.3s;
}
.highlight {
  position: relative;
  padding: 100px 0;
}
.highlight .container {
  max-width: 67%;
}
.high-head h1 {
  font-size: 45px;
  line-height: 56px;
  color: var(--drk-green);
  font-family: Chronicle-Display-Extra-Light;
}
.high-box span img {
  max-width: 44px;
}
.high-out-in h1 {
  font-size: 19px;
  color: var(--drk-green);
  letter-spacing: 1px;
}
.high-out-in p {
  color: #474545;
  font-size: 15px;
  margin-top: 12px;
}
.luxury-select {
    height: 50px;
    border: 1px solid var(--light-orange);
}
.high-box {
  display: flex;
  align-items: baseline;
  max-width: calc(49% - 10px);
  flex: 0 0 calc(47% - 10px);
  margin: 10px;
}
.high-box span {
  margin-right: 15px;
}
.highlihgt-box {
  display: flex;
  flex-wrap: wrap;
  margin-top: 40px;
}
.videoPlayer{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.high-img,
.high-img img {
  height: 100%;
  object-fit: cover;
}
.highlight-main {
  position: relative;
}
.side-flower-left {
  position: absolute;
  left: 0;
  bottom: 0;
  opacity: 0.5;
  transform: rotate(183deg);
  z-index: -1;
}
.price-list {
  position: relative;
}
.price-list .high-head {
  text-align: center;
  margin-bottom: 0;
  position: absolute;
  width: 100%;
  left: 0;
  top: -163px;
  z-index: 99;
}
.price-list .high-head.sec-head{
  position: unset;
  margin-bottom: 40px;
}
.price-list .high-head p,
.price-list .high-head h1 {
  color: var(--cream);
}
.price-box {
  background: var(--cream);
  border: 8px solid var(--light-orange);
  border-radius: 10px;
  text-align: center;
  padding: 30px 10px;
}
.price-hed {
  background: var(--light-orange);
  transform: translateY(-31px);
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.price-hed h3 {
  line-height: 10px;
  font-size: 28px;
  color: var(--cream);
  letter-spacing: 1px;
  margin-bottom: 0;
  padding-top: 40px;
  text-transform: uppercase;
}
.price-hed h2 {
  font-size: 25px;
  display: grid;
  background: var(--light-orange);
  border: 6px solid var(--cream);
  width: fit-content;
  margin: auto;
  transform: translateY(46px);
  padding: 18px;
  color: var(--cream);
  border-radius: 58px;
}
.price-hed h2 span {
  font-size: 17px;
  margin-top: 5px;
  letter-spacing: 1px;
}
.p-box {
  margin-top: 40px;
}
.p-box ul {
  list-style-type: none;
}
.p-box ul li {
  margin-bottom: 9px;
  font-size: 17px;
  letter-spacing: 1px;
  font-family: "Exo-Medium";
}
.price-box .line {
  height: 1px;
  width: 156px;
  background: #d0d0d0;
  margin: 8px auto;
}
.price-btn {
  display: flex;
  justify-content: center;
  margin-top: 26px;
}
.price-btn button {
  background: var(--light-orange);
  color: var(--cream);
  outline: 0;
  border: 0;
  padding: 8px 11px;
  letter-spacing: 0.5px;
  display: flex;
  align-items: center;
  transition: 0.3s;
  width: 78%;
  justify-content: center;
}
.amenities {
  padding: 100px 0;
  position: relative;
}
.amenities .high-head {
  text-align: center;
  margin-bottom: 40px;
}
.ami-main-box {
  display: flex;
  flex-wrap: wrap;
}
.ami-box {
  position: relative;
  background: var(--drk-green);
  width: 46%;
  text-align: center;
  padding: 10px;
  margin: 10px;
}
.ami-box img {
  max-width: 70px;
}
.ami-img {
  text-align: center;
}
.ami-img img {
  width: 90%;
}
.ami-box h1 {
  font-size: 17px;
  color: var(--drk-green);
  margin-top: 14px;
  background: var(--cream);
  padding: 8px 0px;
  letter-spacing: 1px;
  text-transform: capitalize;
}
.loc-box {
  border: 2px solid #51463336;
  padding: 23px;
  height: 100%;
}
.loc-box h1 {
  font-size: 26px;
  letter-spacing: 1px;
  text-transform: uppercase;
  background: var(--drk-green);
  width: fit-content;
  padding: 4px 16px;
  color: #fff;
  margin-bottom: 15px;
}
.loc-box p {
  letter-spacing: 1px;
  color: #565656;
  margin-bottom: 0;
}
.loc-box img {
  width: 100%;
  max-width: 100%;
  height: 235px;
  object-fit: cover;
}
.loc-box .loc-icon {
  max-width: 50px;
  margin-bottom: 20px;
  height: auto;
}
.loc-img {
  margin-bottom: 30px;
}
.location .row .col-md-4,
.location .row .col-md-8 {
  margin-bottom: 30px;
}
.loc-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.location .high-head {
  text-align: center;
  margin-bottom: 30px;
}
.floor-plan {
  padding: 100px 0;
  position: relative;
}
.floor-plan::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  background-image: url(../images/pattern-bg-left.png);
  background-repeat: no-repeat;
  z-index: -1;
}
.floor-plan::after {
  content: "";
  position: absolute;
  width: 42%;
  height: 100%;
  right: 0;
  top: 19%;
  background-image: url(../images/pattern-bg.png);
  background-repeat: no-repeat;
  z-index: -1;
}
.floor-plan .high-head {
  text-align: center;
}
.floor-text ul li {
  display: flex;
  justify-content: space-between;
  line-height: 57px;
  color: #6c6d70;
  padding: 0 20px;
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 0.5px;
}
.floor-text ul .li-bg-col {
  background: var(--drk-green);
  color: #fff;
}
.my-floor {
  margin-top: 70px;
}
.my-floor .carousel-indicators li {
  background-color: transparent;
  height: 12px;
  width: 12px;
  border: 6px solid #d3d4d5;
}
.my-floor .carousel-indicators .active {
  border: 6px solid var(--drk-green);
  height: 13px;
  width: 13px;
}
.floor-text {
  border: 1px solid #00000021;
  padding: 20px;
}
.floor-img {
  height: 286px;
  overflow: hidden;
}
.my-popup .modal-content {
  flex-direction: row;
}
.my-popup .modal-content .pop-img,
.my-popup .modal-content .modal-body {
  width: 50%;
}
.my-popup .modal-dialog {
  max-width: 1103px;
}
.pop-img {
  padding: 20px;
}
.pop-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.my-popup .modal-body {
  padding: 31px;
}
.floor-img img {
  height: 100%;
  object-fit: cover;
}
.detail-box .box{
      display: flex;
    align-items: flex-start;
    gap: 15.5px;
    border-radius: 12px;
    padding: 18px 19px 22px 26px;
    background: transparent linear-gradient(93deg, #FFFFFF6E 0%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
    max-width: 30%;
    margin-right: 17px;
}
.mini-detail .container {
  max-width: 80%;
  position: relative;
}
.detail-box .box img{
    max-width: 19px;
}
.detail-box .box .deatil-conent p{
    font-size: 16px;
    line-height: 22px;
    color: #242424;
    margin-bottom: 0;
   font-family: OpenSans-Medium;
}
.detail-box .box .deatil-conent p span{
      color: #b9865e;
      font-family: RingsideRegular-Semi;
}
.detail-box {
    display: flex;
    flex-wrap: wrap;
    row-gap: 21px;
}
.my-floor .carousel-indicators {
  bottom: -63px;
}
.gallery {
  position: relative;
  background-color: var(--drk-green);
  padding: 100px 0;
  background-image: url(../images/over-bg.jpg);
  background-repeat: no-repeat;
  background-position: right;
  background-size: 84% 81%;
}
.gallery .high-head {
  text-align: center;
  margin-bottom: 50px;
}
.gallery .high-head p,
.gallery .high-head h1 {
  color: var(--cream);
}
.gallery-box {
  height: 250px;
  object-fit: cover;
  margin-bottom: 25px;
}
.gallery-box img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.gallery-box-main {
  display: flex;
  flex-wrap: wrap;
}
.gal-b {
  flex: 0 0 calc(48% - 10px);
  width: calc(48% - 10px);
  margin: 13px;
}
.gal-b img {
  border: 2px solid var(--cream);
}
.contact-us {
  padding: 80px 0;
  position: relative;
}
.about-text1 h1 {
  color: #000;
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 37px;
}
.about-text h1 {
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 37px;
}
.about-text {
  margin-top: 50px;
}
.footer-form .form-control {
  height: 50px;
  border: 1px solid var(--light-orange);
  background-color: #fff;
  border-radius: 0;
}
section.disclaimer {
    background: #e9e9e9;
}
.disclaimer .container {
    max-width: 80%;
    padding: 20px 0;
}
.footer-form  .form-group {
    margin-bottom: 10px;
}
.footer-form .enquire-btn.blck-btn {
    margin-top: 3px;
        padding: 12px 42px;
}
.main-footer .container {
  max-width: 80%;
}
.main-footer {
  background: var(--drk-green);
  padding: 50px 0;
}
.about-text h1 {
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 37px;
  color: #fff;
}
.main-footer .foo-box h1 {
  display: grid;
  font-size: 18px;
  letter-spacing: 2px;
  line-height: 27px;
  color: var(--cream);
}
.main-footer .foo-box h1 span {
  margin-bottom: 10px;
  font-weight: 700;
  color: #fff;
}
.main-footer .foo-box h1 span img {
  width: 21px;
  margin-right: 7px;
  filter: invert();
}
.main-footer .foo-box h1 a {
  color: var(--cream);
}
.footer-line {
  display: block;
  width: 100%;
  height: 1px;
  background: #ffffff4d;
  margin: 40px 0;
}
.main-footer h2 {
  font-size: 23px;
  margin-bottom: 20px;
  font-weight: 600;
  color: #fff;
}
.about-builder p {
  letter-spacing: 1px;
  line-height: 30px;
  color: var(--cream);
}
.my-footer-link ul {
  padding-left: 18px;
  list-style-type: disclosure-closed;
  color: var(--cream);
}
.my-footer-link ul li {
  margin-bottom: 8px;
}
.my-footer-link ul li a {
  color: #000;
  text-decoration: none;
}
.main-footer .box-input {
  max-height: 150px;
  overflow-y: scroll;
}
.main-footer .top-bx {
  position: relative;
}
.main-footer .box-input img {
  width: 98%;
}
.rera-p p {
  margin-top: 10px;
}
.dis {
  text-align: center;
}
.dis p {
  letter-spacing: 1px;
  margin-bottom: 5px;
  font-size: 14px;
    font-family: OpenSans-Medium;
}
.dis p a {
  color: #000;
}
.close-btn {
  position: absolute;
  right: 0;
  top: 0;
  max-width: 50px;
  background: var(--light-orange);
  padding: 10px;
  opacity: 1;
}
.close {
  opacity: 1;
}
.close:not(:disabled):not(.disabled):focus,
.close:not(:disabled):not(.disabled):hover {
  opacity: 1;
}
.mobile-section {
  display: none;
}
.form-txt {
  text-align: center;
}
.my-modal .modal-body {
  padding: 40px;
}
.from-msg {
  position: absolute;
  top: 0px;
  left: -69px;
  max-width: 71px;
  background: var(--cream);
  padding: 0 9px;
  cursor: pointer;
}
.m-site-banner .banner-form-out {
  right: -23%;
  transition: 0.5s;
  position: fixed;
  z-index: 9;
}
.m-site-banner .banner-form-out.show-form {
  right: 0;
}
.m-site-banner .project-name p {
  justify-content: center;
}
.m-site-banner .banner-call-btn {
  justify-content: center;
}
.m-site-banner .banner-text {
  top: 41%;
  left: 20%;
  width: 60%;
  text-align: center;
}
.m-site-banner .banner-btn {
  margin-left: 0;
}
.m-site-price {
  margin: 100px 0;
}
.m-site-price .price-box {
  padding: 0px 0px;
}
.m-site-price .price-hed {
  transform: translateY(0px);
  position: relative;
}
.m-pro-dtail {
  text-align: center;
  background-color: var(--cream);
  padding: 10px;
}
.m-pro-dtail h1 {
  font-size: 24px;
  background: var(--drk-green);
  padding: 6px 10px;
  text-transform: uppercase;
  color: var(--cream);
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 25px;
  letter-spacing: 1px;
}
.m-pro-dtail h1 span {
  background: var(--cream);
  height: 40px;
  width: 2px;
  display: block;
}
.m-pro-dtail p {
  position: relative;
  letter-spacing: 1px;
  margin-top: 13px;
  font-size: 14px;
}
.m-pro-dtail p::before {
  content: "";
  top: -8px;
  left: 35%;
  width: 100px;
  height: 2px;
  position: absolute;
  background-color: var(--drk-green);
}
.m-pro-dtail ul {
  list-style-type: none;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  align-items: center;
  margin-bottom: 0;
}
.p-price {
  font-size: 20px;
  margin-bottom: 0;
  color: var(--drk-green);
  text-transform: uppercase;
  letter-spacing: 0.8px;
}
.m-pro-dtail ul li span img {
  max-width: 50px;
  position: absolute;
  left: -36px;
  padding: 12px;
  top: -5px;
  background: var(--drk-green);
  border-radius: 50%;
  border: 3px solid var(--cream);
}
.m-pro-dtail ul li {
  background-color: var(--drk-green);
  color: #fff;
  padding: 8px;
  margin-bottom: 10px;
  width: 75%;
  position: relative;
  font-weight: bold;
  margin-bottom: 20px;
}
.m-pro-dtail .price-btn button {
  background-color: var(--btn-bg);
  width: 100%;
  margin: 0 5px;
}
.m-pro-dtail .price-btn button a {
  color: var(--cream);
}
.m-site-project .pro-img {
  border: 3px solid var(--cream);
}
.testimonial .ami-box {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  text-align: left;
  background-color: transparent;
}
.testimonial .over-head p {
  font-size: 20px;
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: capitalize;
  color: var(--drk-green);
  margin-bottom: 0;
}
.testimonial .over-head h1 {
  text-transform: uppercase;
  font-size: 27px;
  letter-spacing: 5px;
  position: relative;
  line-height: 40px;
  background-color: transparent;
  color: var(--drk-green);
  margin-top: 5px;
}
.testimonial .over-head h1::before {
  content: "";
  position: absolute;
  bottom: -25px;
  width: 15%;
  height: 2px;
  left: 0;
  background: var(--drk-green);
}
.testimonial .myslide .item {
  background-color: var(--cream);
  padding: 38px;
  position: relative;
  overflow: hidden;
  border-right: 3px solid var(--light-orange);
}
.testimonial .myslide .item::before {
  content: "";
  position: absolute;
  top: -62px;
  left: -67px;
  width: 32%;
  height: 119px;
  background-color: var(--light-orange);
  transform: rotate(45deg);
}
.testimonial .myslide .item p {
  letter-spacing: 1px;
  font-size: 16px;
  line-height: 27px;
}
.testimonial .item h2 {
  margin-top: 20px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: var(--drk-green);
  font-size: 25px;
}
.testimonial .owl-nav {
  display: flex;
  margin-top: 25px;
}
.testimonial .owl-nav button span {
  font-size: 30px;
  margin-top: -5px;
  color: var(--cream);
}
.testimonial .owl-nav button {
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--light-orange) !important;
  margin: 0 3px;
}
.testimonial .container {
  max-width: 80%;
  margin-right: unset;
}
.testimonial .price-btn {
  justify-content: flex-start;
  margin-top: 46px;
}
.testimonial .price-btn button {
  width: 50%;
}
.m-site-project {
  margin-bottom: 30px;
}
.about-sec-bann {
  background-image: url(../images/banners/banner-1.jpg);
  height: 500px;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.about-sec-bann::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #00000091;
  z-index: 2;
}
.about-sec-bann .banner-text-about h1 {
  display: grid;
  text-align: center;
  color: #fff;
  z-index: 5;
  position: relative;
  font-size: 30px;
  margin-bottom: 10px;
}
.about-sec-bann .banner-text-about h1 span {
  font-size: 40px;
}
.about-sec-bann .banner-text-about {
  text-align: center;
}
.about-sec-bann .line-about {
  width: 100px;
  height: 3px;
  background-color: var(--sky-blue);
  z-index: 5;
  position: relative;
  margin: auto;
}
.contact-detail-main {
  display: flex;
  flex-wrap: wrap;
}
.cont-box {
  width: 50%;
  margin-bottom: 30px;
}
.cont-box h2 {
  font-size: 20px;
  letter-spacing: 1px;
}
.cont-box p {
  font-size: 20px;
  letter-spacing: 1px;
  color: var(--light-orange);
}
.cont-box p a {
  color: var(--light-orange);
}
.cont-box h2 span img {
  max-width: 20px;
}
.cont-box-sec {
  width: 100%;
}
.platter-page {
     background: transparent linear-gradient(180deg, #11384a 0%, #113749 10%, #06212b 100%) 0% 0% no-repeat padding-box;
      margin: 0;
      padding-bottom: 100px;
      padding-top: 40px;
}
.platter-page .container {
  max-width: 80%;
}
.d-v {
  display: block;
}
.m-v {
  display: none;
}
.modal-body h1 {
    font-size: 22px;
    font-family: RingsideRegular-Semi;
    margin-bottom: 20px;
}
.imgpopup .modal-dialog {
  max-width: 900px;
}
.close-btn {
    max-width: 36px;
}
@media only screen and (min-width: 900px) {
  .dropdown > .dropdown-menu,
  .dropdown.open > .dropdown-menu {
    display: block !important;
    opacity: 0;
    visibility: hidden;
    transition: all ease 0.2s;
  }
  .dropdown:hover > .dropdown-menu,
  .dropdown.open:hover > .dropdown-menu {
    opacity: 1;
    visibility: visible;
  }
  .my-nav.navbar-hover .collapse ul li {
    position: relative;
  }
  .my-nav.navbar-hover .collapse ul li:hover > ul {
    display: block;
  }
  .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    left: 30%;
  }
  .menu-sec {
    top: 83%;
  }
}
@media (max-width: 1500px) {
  .project-logo {
    max-width: 111px;
  }
  .my-nav .nav-item {
    margin-right: 8px;
  }

  .logo {
      top: 7px;
  }
  .logo img {
      max-width: 64px;
  }

  .project-name h1 {
    font-size: 40px;
    line-height: 60px;
  }
  .project-name p {
    margin-bottom: 5px;
  }
  .key-highlight {
    margin-top: 20px;
  }
  .banner-text .banner-price {
    font-size: 25px;
  }
  .banner-text .banner-type {
    font-size: 27px;
  }
  .banner-form-out {
    top: 13%;
    width: 27%;
    right: 60px;
  }
  .form_content .form-group input,
  .custom-select {
    height: 40px;
  }
  .form-btn {
    padding: 8px 0;
  }
  .top_form h2 {
    font-size: 24px;
  }
  .top_form p {
    font-size: 14px;
  }
  .banner-call-btn p a {
    padding: 13px 30px;
    font-size: 22px;
  }
  .over-img {
    padding-top: 57px;
  }
  .over-img img {
    width: 80%;
  }
  .overhead-txt h1 {
    font-size: 40px;
    line-height: 52px;
  }
  .high-out-in h1 {
    font-size: 17px;
  }
  .price-list {
    padding: 70px 0;
  }
  .price-hed h3 {
    line-height: 2px;
    font-size: 25px;
  }
  .price-hed h2 {
    font-size: 22px;
  }
  .amenities .high-head {
    margin-bottom: 29px;
  }
  .ami-box img {
    max-width: 65px;
  }
  .ami-img img {
    width: 87%;
  }
  .loc-box h1 {
    font-size: 24px;
  }
  .gallery {
    padding: 80px 0;
  }
  .gallery-box {
    height: 220px;
  }
  .gallery .high-head {
    margin-bottom: 30px;
  }
  .m-site-banner .banner-text {
    top: 33%;
  }
  .m-site-banner .banner-form-out {
    right: -27%;
  }
  .testimonial .over-head h1 {
    font-size: 22px;
    letter-spacing: 3px;
  }
  .testimonial .myslide .item {
    padding: 30px;
  }
  .testimonial .myslide .item p {
    font-size: 15px;
    line-height: 22px;
  }
  .testimonial .item h2 {
    font-size: 22px;
  }
  .about-text h1 {
    font-size: 30px;
  }
  .main-footer .foo-box h1 {
    font-size: 15px;
  }
  .m-site-price {
    margin: 0;
            margin-top: -2px;
  }
  .banner-im {
    height: 100vh;
    object-fit: cover;
  }
  .m-pro-dtail p::before {
    left: 35%;
  }
  .m-pro-dtail ul li {
    margin-left: 20px;
    width: 86%;
    font-size: 14px;
  }
  .highlight .container {
    max-width: 80%;
  }
  .my-nav {
    padding: 0 60px;
  }
  .m-pro-dtail h1 {
    font-size: 16px;
  }
  .m-pro-dtail h1 span {
    height: 30px;
  }
  .form-txt h1 {
    font-size: 25px;
  }
  .about-text1 h1 {
    margin-bottom: 17px;
    font-size: 30px;
  }
.banner::before {
    height: 347px;
}
.platter-page .property-content {
    padding: 25px;
}
.platter-page .property-content .desc {
    margin-bottom: 35px;
    margin-top: 35px;
    line-height: 18px;
}
    .mini-detail .right-img {
        top: unset;
        bottom: 0;
    }
.price-list .high-head {
    top: -98px;
}
.detail-box .box {
    max-width: 31%;
    margin-right: 13px;
}
.footer-form {
    width: 70%;
    margin: auto;
}
.disclaimer .container {
    padding: 35px 0;
}
a.fixedIcons.phone {
    left: 83%;
}
.platter-page .container {
    max-width: 90%;
}
.nav-tabs .nav-link {
    font-size: 18px;
}
.high-head h1 {
    font-size: 48px;
}
.banner-text {
    top: 102px;
}
}
@media (max-width: 1400px) {
    .project-name h1 {
        font-size: 33px;
        line-height: 40px;
    }
  .key-highlight ul li {
    font-size: 17px;
    margin-bottom: 13px;
    letter-spacing: 1px;
  }
  .banner-call-btn {
    align-items: flex-start;
  }
  .form_content .form-group input,
  .custom-select {
    height: 40px;
  }
  .form-btn {
    padding: 7px 0;
  }
  .over-pera {
    margin-top: 14px;
  }
  .banner-form {
    padding: 12px;
  }
  .top_form h2 {
    font-size: 21px;
    margin-bottom: 12px;
  }
  .high-box {
    display: unset;
  }
  .high-box span img {
    margin-bottom: 15px;
  }
  .floor-plan::after {
    width: 54%;
  }
  .testimonial {
    padding: 0px 0px;
    margin-top: 50px;
  }
  .testimonial .ami-box {
    padding: 0;
  }
  .testimonial .item h2 {
    font-size: 19px;
  }
  .banner-text {
    top: 90px;
}
    .platter-page .property-content .desc {
        margin-bottom: 30px;
        margin-top: 30px;
    }
    .detail-box .box .deatil-conent p {
    font-size: 14px;
    line-height: 20px;
}
.faq-sec .btn-link {
    font-size: 14px;
}
.detail-box .box {
    padding: 18px 15px 22px 15px;
}
}
@media (max-width: 768px) {

    .project-name p {
        font-size: 16px;
    }


  .dis p {
    letter-spacing: 1px;
    margin-bottom: 5px;
    font-size: 10px;
    font-family: OpenSans-Medium;
}
  .project-logo {
    filter: unset;
  }
.fiexd-icon {
    bottom: 42px;
}
.faq-sec .card-header {
    padding: 2px 7px;
}
    .faq-sec .btn-link {
        padding-right: 26px;
    }
  .my-nav {
    padding: 0 7px;
    position: fixed;
    background: #fff;
    top: 0;
  }
  .nav-fixd {
    position: fixed;
    width: 100%;
    top: 0;
  }
.banner::before {
    bottom: -1px;
}
  .navbar-light .navbar-toggler {
    color: rgb(10, 10, 10);
    border-color: rgb(10, 10, 10);
  }
.platter-page .property-card {
    margin-bottom: 40px;
}
  .navbar-light .navbar-toggler-icon {
  }
    .banner-text {
        top: 92px;
        left: 0px;
        padding-left: 0;
        padding: 0 14px;
    }
  .my-bann .banner-im {
    height: auto;
    min-height: 600px;
  }
  .banner-form-out {
    width: 100%;
    position: unset;
  }
  .over-img::before {
    width: 133%;
    top: 113px;
    left: -56%;
    height: 151%;
  }
    .project-name h1 {
        font-size: 21px;
        line-height: 26px;
        letter-spacing: 1px;
    }
  .banner-text .banner-price {
    font-size: 20px;
  }
  .banner-text .banner-type {
    font-size: 18px;
  }
  .banner-call-btn p a {
    padding: 15px 11px;
    font-size: 16px;
  }
  .banner-btn {
    padding: 9px 24px;
    font-size: 16px;
  }
  .banner-call-btn p {
    font-size: unset;
  }
  .banner-call-btn {
    align-items: center;
  }
  .overview .container {
    max-width: 100%;
  }
  .over-img img {
    width: 100%;
  }
  .overhead-txt {
    margin-top: 30px;
    text-align: center;
  }
  .overhead-txt p {
    letter-spacing: 2px;
  }
  .side-flower {
    z-index: -1;
  }
  .overhead-txt h1 {
    font-size: 35px;
  }
  .highlight .container {
    max-width: 100%;
  }
  .high-head h1 {
    line-height: 60px;
    font-size: 39px;
  }
.faq-sec {
    padding: 50px 0;
}
    .mini-detail {
        padding: 0px 0;
        padding-top: 50px;
    }
.mini-detail .right-img {
   position: relative;
}
.mini-detail .container {
    max-width: 100%;
}
    .detail-box .box {
        max-width: 100%;
        margin-right: 0px;
    }
.faq-sec .container {
    max-width: 100%;
}
  .contact-main  .high-head h1 {
        font-size: 39px;
    }
    .contact-main .high-head p {
    font-size: 18px;
}
.disclaimer .container {
        padding: 59px 15px;
        max-width: 100%;
    }
.footer-form {
        width: 100%;
    }
.contact-main .container {
    max-width: 100%;
}
.mini-detail .high-head h1 {
    font-size: 35px;
    margin-bottom: 34px;
}
.faq-sec .high-head {
    text-align: center;
    margin-bottom: 30px;
}
  .high-box {
    display: flex;
    max-width: calc(100% - 10px);
    flex: 0 0 calc(98% - 10px);
  }
  .m-site-price {
    margin: 1px 0;
  }
  .price-box {
    margin-bottom: 30px;
  }
  .amenities {
    padding: 60px 0;
  }
  .ami-box {
    width: 46%;
    padding: 8px;
    margin: 6px;
  }
  .over-pera {
    text-align: center;
  }
  .gallery-box {
    height: 130px;
  }
  .over-btn button {
    display: inline-flex;
  }
  .highlight .high-head {
    text-align: center;
  }
  .high-box span img {
    margin-bottom: 4px;
  }
  .side-flower-left {
    width: 82%;
  }
  .ami-img img {
    width: 100%;
  }
  .ami-img {
    margin-top: 15px;
  }
  .floor-plan {
    padding: 43px 0;
    margin-bottom: 50px;
  }
  .floor-plan .high-head h1 {
    font-size: 21px;
    line-height: 36px;
  }
  .my-floor {
    margin-top: 48px;
  }
  .floor-text {
    margin-bottom: 30px;
  }
  .gal-b {
    flex: 0 0 calc(100% - 10px);
    width: calc(100% - 10px);
    margin: 5px;
    margin-bottom: 20px;
  }
  .main-footer .container {
    max-width: 100%;
  }
  .main-footer .foo-box h1 {
    margin-bottom: 25px;
  }
  .my-nav .navbar-nav {
    padding: 9px;
  }
  .my-nav .navbar-nav .nav-link {
    color: rgb(0 0 0) !important;
  }
  .form-txt h1 {
    font-size: 22px;
  }
  .mobile-section {
    display: flex;
    position: fixed;
    bottom: -100%;
    background: var(--btn-bg);
    width: 100%;
    justify-content: space-around;
    padding: 3px 3px;
    z-index: 99;
  }
  .scrl {
    bottom: 0;
  }
  .loc-box img {
    height: 100%;
  }
  .mobile-section a {
    background-color: var(--btn-bg);
    color: #fff;
    width: 99%;
    margin: 0 2px;
    font-size: 14px;
  }
  .my-modal .modal-body {
    padding: 30px;
  }
  .m-site-banner .banner-form-out {
    right: -80%;
    width: 80%;
  }
  .m-site-banner .banner-text {
    top: 31%;
    width: 96%;
    left: 0%;
  }
  .project-name p span {
    width: 46px;
  }
  .m-site-banner .project-name p {
    font-size: 16px;
  }
  .m-site-project {
    margin-bottom: 30px;
    background-color: #959595 !important;
    padding: 5px;
  }
  .testimonial {
    padding: 0px 0px;
  }
  .testimonial .container {
    max-width: 80%;
    margin-right: auto;
  }
  .testimonial .over-head h1 {
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 2px;
  }
  .testimonial .price-btn button {
    width: 71%;
  }
  .myslide {
    margin-top: 30px;
  }
  .about-sec-bann {
    height: 400px;
  }
  .about-sec-bann .banner-text-about h1 {
    font-size: 26px;
  }
  .about-sec-bann .banner-text-about h1 span {
    font-size: 35px;
  }
  .cont-box {
    width: 100%;
  }
  .platter-page {
    padding: 0;
    margin-top: 0;
    padding-top: 0px;
  }
  .price-list .high-head {
    margin-bottom: 0px;
            top: -129px;
  }
  .m-pro-dtail .price-btn button {
    padding: 10px 0px;
  }
  .platter-page .container {
    max-width: 100%;
  }
  .my-popup .modal-content {
    flex-direction: column;
  }
  .my-popup .modal-content .pop-img,
  .my-popup .modal-content .modal-body {
    width: 100%;
  }
  .d-v {
    display: none;
  }
  .m-v {
    display: block;
  }
  .strp .carousel-indicators {
    bottom: -15px;
  }
  .imgpopup .close-btn {
    max-width: 30px;
  }
.fixedIcons {
    bottom: 23px;
    left: 17px;
}
a.fixedIcons.phone {
    left: 84%;
}
.platter-page .property-content .desc {
    height: 100%;
}
    .nav-tabs .nav-link {
        font-size: 14px;
    }
.platter-page .property-content h1 {
    font-size: 23px;
}
.platter-page .property-content h6 {
    line-height: 18px;
}
}
@media (max-width: 330px) {
  .banner-call-btn p a {
    padding: 14px 9px;
    font-size: 14px;
  }
  .banner-btn {
    padding: 9px 21px;
    font-size: 14px;
  }
}